Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Android™ Development

Reply
Highlighted
Contributor
Posts: 37
Registered: ‎09-15-2010
My Device: 9800
My Carrier: Movistar

Package ID

I first made the application with Flex and now I did it with android, that why I get the following error message: File

bundle (your_name) has been rejected. Package ID is required for all. Pub file. If this is an upgrade, Package Package ID must match ID in original file bundle, has a solution?

Arturo